<?php
// $Id: blocks.php,v 1.6 2003/02/15 23:08:34 w4z004 Exp $
// Blocks
define("_MB_MYLINKS_DISP","顯示");
define("_MB_MYLINKS_LINKS","連結");
define("_MB_MYLINKS_CHARS","標題長度");
define("_MB_MYLINKS_LENGTH"," 字元數");
?>
